Error prevents upgrading from v 12.04 LTS to 14.04 LTS

Bug #1403320 reported by Alfonso Arciniega on 2014-12-17
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

After collecting packages the update manager stops indicating there is an error potentially due to upgrading from a pre-release, or having non-authorized packages, or having broken packages; which not of these apply.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: update-manager 1:0.156.14.17
ProcVersionSignature: Ubuntu 3.2.0-74.109-generic 3.2.64
Uname: Linux 3.2.0-74-generic i686
ApportVersion: 2.0.1-0ubuntu17.8
Architecture: i386
Date: Tue Dec 16 22:15:24 2014
GsettingsChanges:
 com.ubuntu.update-manager first-run false
 com.ubuntu.update-manager launch-time 1418793090
 com.ubuntu.update-manager show-details true
 com.ubuntu.update-manager window-height 576
 com.ubuntu.update-manager window-width 1024
InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4)
MarkForUpload: True
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: update-manager
Symptom: ubuntu-release-upgrader-core
UpgradeStatus: Upgraded to precise on 2014-12-17 (0 days ago)
VarLogDistupgradeTermlog:

Alfonso Arciniega (aaarciniega) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers